/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/


/*** 0. SPECIALS ***/

#pictureInPictureToggleButton {
	display: none;
}

#Content {
	padding-top: 0;
}

.the_content_wrapper {
	margin: 0;
}

@media only screen and (min-width: 1240px) {
	.section_wrapper {
		max-width: 100%;
	}
	.section_wrapper .the_content_wrapper > .vc_row {
		max-width: 1200px;
		margin-right: auto;
		margin-left: auto;
	}
}

@media only screen and (min-width: 960px) and (max-width: 1239px) {
	.section_wrapper {
		max-width: 100%;
	}
	.section_wrapper .the_content_wrapper > .vc_row {
		max-width: 940px;
		margin-right: auto;
		margin-left: auto;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.section_wrapper {
		max-width: 100%;
	}
	.section_wrapper .the_content_wrapper > .vc_row {
		max-width: 708px;
		margin-right: auto;
		margin-left: auto;
	}
}

@media only screen and (max-width: 767px) {
	.section_wrapper {
		max-width: 100% !important;
	}
	.section_wrapper .the_content_wrapper > .vc_row {
		max-width: 480px;
		margin-right: auto;
		margin-left: auto;
	}
}

/*** 1. HEADER ***/

#Header .logo {
	position: relative;
	z-index: 10;
}

#Top_bar .menu > li > a, #Top_bar #menu ul li.submenu .menu-toggle {
	color: #fff;
	font-weight: 700;
}

#Top_bar.is-sticky .menu > li > a, #Top_bar.is-sticky #menu ul li.submenu .menu-toggle {
	color: #001D4D;
}

#Top_bar.is-sticky .menu > li.current-menu-item > a, #Top_bar.is-sticky #menu ul li.submenu.current-menu-item .menu-toggle {
	color: #0095eb;
}

#Subheader {
	position: absolute;
	padding: 0;
	width: 100%;
	height: 100%;
	top: 0;
	
	background: linear-gradient(rgba(0, 29, 77, 0.7), rgba(0, 29, 77, 0.7)), url(http://videoking/wp-content/uploads/2020/04/Image-29.png);
}

#Subheader .container {
	top: 120px;
}

#Subheader .container .title {
	margin-left: 20px;
	font-size: 42px;
	font-weight: 700;
	line-height: 48px;
	color: #fff;
	font-style: normal;
}

.mfn-main-slider {
	position: relative;
	top: -91px;
}

/*** 2. HOMEPAGE ***/

.home-row:not(.first) {
	margin-bottom: 120px;
}

/* 2.1. Revolution Slider */

/* 2.2. Three Columns Row */

#Content .three-columns-row .vc_column-inner img.vc_single_image-img {
	height: 79px;
	object-fit: contain;
}

.three-columns-row {
	margin-top: 60px;
}

.three-columns-row .title {
	width: 66.666667%;
	margin-bottom: 120px;
}

.three-columns-row h1 {
	font-weight: 700;
	color: #011c4e;
	font-size: 46px;
	line-height: 1.2; 
}

.three-columns-row h3 {
	color: #011c4e;

}

.three-columns-row .yellow-button a {
	margin: auto;
	width: 350px;
	height: 50px;
}

.three-columns-row .yellow-button a .text {
	font-size: 20px;
}

/* 2.3. Three Blocks Row */

.three-blocks.first {
	position: relative;
}

.three-blocks.first h1, .three-blocks.first h2, .three-blocks.first h3, .three-blocks.second h3 {
	color: #fff;
}

.three-blocks.second h2 {
	color: #fad24c;
}

.three-blocks .block-one > div {
	padding: 180px 120px !important;
}

.three-blocks .block-two {
	position: absolute;
	bottom: 0;
	right: 0;
}

.three-blocks .block-two > div {
	padding: 320px 60px 60px 60px !important;
}

.three-blocks .block-three > div {
	padding: 60px !important;
}

.three-blocks .blue-button a, .three-blocks .yellow-button a {
	width: max-content;
	padding: 10px 20px
}

.three-blocks .blue-button a .text, .three-blocks .yellow-button a .text {
	font-size: 16px;
	position: static;
	transform: none;
}

/*BGs*/
.block-one .vc_column-inner {
	background-position: bottom;
}
.block-two .vc_column-inner {
	background-position: center;
}

/* 2.4. Last Projects Row */

.last-projects-row .video .vc_column-inner {
	padding: 240px 60px 120px 60px;
	box-shadow:inset 0 0 0 2000px rgba(0, 0, 0, 0.45);
}

.last-projects-row .vc_column-inner > .wpb_wrapper > div {
	margin-bottom: 140px;
}

.last-projects-row .video .vc_column-inner h1 {
	color: #fff;
}

.last-projects-row .video-second {
	position: relative;
	top: -120px;
}

/* 2.5. Clients Row */

.clients-row h3 {
	text-align: center;
	font-weight: 700;
}

.clients-row .slider-column {
	padding: 0 60px;
	position: relative;
}

.clients-row .slider-column .clients_slider .clients_slider_header {
	position: absolute;
	width: 100%;
	padding: 0;
	top: 50%;
	left: 0;
}

.clients-row .slider-column .clients_slider .clients_slider_header a.slider_prev {
    left: 0;
	right: unset;
}

.clients-row .slider-column .clients_slider .clients_slider_header a.slider_prev, .clients-row .slider-column .clients_slider .clients_slider_header a.slider_next {
	border-radius: 100%;
}

/*** 3. REFERENCES ***/

.references-row:not(.first) {
    margin-bottom: 120px;
}

/* 3.1. Tabs */

.wpb-js-composer .gallery-row .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab.vc_active > a {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 4px solid #FBD24B;
	opacity: 1;
	background: transparent;
}

.wpb-js-composer .gallery-row .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab > a {
	border: none;
	color: #001D4D;
	opacity: .5;
}

.wpb-js-composer .gallery-row .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab > a:focus, .wpb-js-composer .gallery-row .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab > a:hover {
	opacity: 1;
	border-bottom: 4px solid #FBD24B;
	background: transparent;
}

.wpb-js-composer .gallery-row .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list {
	margin-bottom: 60px;
}


/* 3.2. Posts */

.references-row .play-overlay-hover {
	padding: 60px;
}


.references-row .play-overlay-hover .vc_custom_heading div {
	color: #fff;
	font-weight: 700;
	font-size: 20px;
}

/*** 4. TYPES ***/

.types-row:not(.first) {
    margin-bottom: 120px;
}

/* 4.1. Title row */

.types-row.title-row {
	margin-top: 40px;
	margin-bottom: 60px;
}

.types-row.title-row p {
	line-height: 32px;
}

/* 4.2. Produtcs row */

.types-row.products-row {
	margin-bottom: 0;
}

.products-row .vc_row:nth-child(even) > .wpb_column:first-child {
	float: right;
}

.products-row .vc_row:nth-child(even) > .products-image-column > .vc_column-inner {
	padding-left: 0;
	padding-right: 30px;
}

.products-row .yellow-button a {
	width: 168px;
	height: 40px;
}

.products-row .yellow-button a .text {
	font-size: 14px;
}

.products-tags ul {
	list-style: none;
	margin: 0;
	display: flex;
	justify-content: flex-start;	
}

.products-tags ul li {
	margin: 0 20px 0 0;
	padding: 5px 10px;
	background: rgba(0, 32, 86, 0.5);
	color: #fff;
	border-radius: 5px;
}

.products-image-column > .vc_column-inner > .wpb_wrapper {
	position: relative;
}

.products-image-column .vc_column-inner .wpb_wrapper div.vc_single_image-wrapper {
	margin: 0;
}

.play-button > figure {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.price-tag .wpb_wrapper {
	position: absolute;
	top: -10px;
	right: -10px;
	padding: 5px 10px;
	background: #A92DB4;
}

.products-row .vc_row:nth-child(even) .price-tag .wpb_wrapper {
	background: #00A85B;
}

.price-tag .wpb_wrapper p {
	color: #fff;
}

.price-tag .wpb_wrapper p strong {
	font-size: 20px;
}

/* 4.2. Services row */

.services-row .title-half {
	width: 50%;
}

.services-row h2 {
	color: #fff;
	font-size: 34px;
	line-height: 42px;
}

.services-row .subtitle {
	width: 66.66%;
}

.services-row .subtitle p {
	color: #fff;
}

.services-row h3 {
	color: #fff;
}

.services-row p {
	color: #C0C0C0;
	line-height: 28px;
}

.services-row .vc_separator .vc_sep_holder {
	opacity: .25;
}

.services-row .wpb_single_image.vc_align_left {
	margin-bottom: 20px;
	height: 79px;
}

.services-row .wpb_single_image .vc_single_image-wrapper {
	margin-bottom: 0;
}

/*** 5. BENEFITS ***/

.benefits-row:not(.first):not(.blue-row) {
	margin-bottom: 120px;
}

/* 5.1. Blue and Yellow rows */

.benefits-row .market-title {
	width: 66.6666%;
}

.benefits-row .market-description {
	width: 66.6666%;
}

.benefits-row .market-description p {
	font-size: 14px;
	line-height: 28px;
}

.benefits-row .market-image {
	margin-top: 180px;
}

.benefits-row .background-text h1{
	font-size: 224px;
	position: absolute;
	opacity: .15;
	top: 60%;
	left: 50%;
	transform: translateX(-50%);
	letter-spacing: 20px;
}

/* Blue*/

.benefits-row.blue-row .market-title h2 {
	color: #002056;
}

.benefits-row.blue-row .market-description p {
	color: #606060;
}

.benefits-row.blue-row .background-text h1 {
	color: #002056;

}

/* Yellow */

.benefits-row.yellow-row .market-title h2 {
	color: #FBD24B;
}

.benefits-row.yellow-row .market-description p {
	color: #A0A0A0;
}

.benefits-row.yellow-row .background-text h1 {
	color: #FFFFFF;

}

/*** 6. PRICES ***/

.prices-row:not(.first):not(.price-columns) {
	margin-bottom: 120px;
}

.prices-row.three-blocks.first {
	margin-top: 120px;
}

/* 6.1. Prices columns */

.prices-column .title {
	width: 75%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.prices-column > .vc_column-inner {
	border: 1px solid #ECECEC;
	padding: 30px;
}

.prices-column-wrapper > .vc_column-inner:hover, .prices-column-wrapper.selected > .vc_column-inner {
	background: #F0F0F0;
	box-shadow: 0 0 5px grey;
	transition: .3s;
}

.prices-column-wrapper.disabled > .vc_column-inner {
	opacity: 75%;
}

.prices-column-wrapper > .vc_column-inner {
	transition: .3s;
}

.prices-column-wrapper .wpb_wrapper > .vc_row {
	margin-bottom: 0;
}


.settings-column .wrapper {
	display: flex;
}

.settings-column p {
	width: 25%;
	text-align: right;
	padding-right: 20px;
	padding-top: 8px;
	font-weight: 700;
}

.settings-column select {
	width: 75%;
}

.price-section-column {
	background: #002056;
}

.price-section-column .vc_column-inner {
	padding: 30px;
}

.price-section-column .vc_column-inner > .wpb_wrapper div:last-child {
	margin-bottom: 0;
}

.price-section-column p {
	color: #fff;
}

.price-section-column p .tax {
	color: #808080;
}

.price-section-column .price p {
	font-size: 16px;
}

.price-section-column p strong {
	font-weight: 700;
	font-size: 26px;
}

.price-section-column .yellow-button a {
	margin: auto;
	width: 100%;
	height: 40px;
}

.price-section-column .yellow-button a .text {
	font-size: 16px;
}

.selected .price-section-column .yellow-button {
	display: none;
}

.price-section-column .hidden-text {
	display: none;
	margin-bottom: 35px !important;
	width: 100%;
	height: 40px;
}

.price-section-column .hidden-text p {
	font-size: 16px;
	color: #FBD24B;
}

.selected .price-section-column .hidden-text {
	display: block;
}

.prices-column-wrapper.selected::after {
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    bottom: 5px;
    left: 50%;
	z-index: 10;
    transform: translateX(-50%);
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #002056;
}

/* 6.2. Quote form */

.quote-form-row form.wpcf7-form {
	padding: 30px;
	background: #002056;
	width: unset;
	display: block;
}

.quote-form-row form p {
	color: #fff;
}

.quote-form-row form .checkmarks {
	margin-top: 40px;
}

.quote-form-row form .checkmarks .wpcf7-checkbox {
	height: 130px;
}

.quote-form-row form .wpcf7-form-control {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}

.quote-form-row form .contacts {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.quote-form-row form .contacts p {
	width: calc(33.33% - 20px);
}

.quote-form-row form label {
	font-weight: 400;
}

.quote-form-row form .submit-button input.wpcf7-submit {
    background: #FBD24B;
    color: #000;
    border-radius: 2px;
	margin: auto;
}

/*** 7. CONTACT ***/

.contact-row {
	margin-top: 60px;
	margin-bottom: 120px;
}

/* 7.1. Form */

.contact-form-column {
	padding-right: 60px;
}

.contact-form-column > .vc_column-inner {
    background: #002056;
    padding: 50px 30px;
}

.contact-form-column > .vc_column-inner .wpcf7 {
	margin-bottom: 0;
}

.contact-form-column form p {
	color: #fff;
}

.contact-form-column form label.one-half {
	width: calc(50% - 15px);
}

.contact-form-column form .contacts p {
	width: calc(50% - 15px);
}

.contact-form-column form .contacts {
	display: flex;
	justify-content: space-between;
}

.contact-form-column .wpcf7 input[type="submit"] {
	background: #FBD24B;
	color: #000;
	border-radius: 2px;
	margin: auto;
	display: block;
}

.contact-form-column span.ajax-loader {
	display: none;
}

/* 7.2. Address Column */

.address-column p {
	margin-bottom: 5px;
}

/*** 8. FAQ ***/

/* 8.1. Accordion */

.wpb-js-composer .faq-row .vc_tta.vc_general .vc_tta-panel {
	counter-increment: faq-counter;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 1px solid #EBEBEB;
}

.wpb-js-composer .faq-row .vc_tta.vc_general .vc_tta-panel:first-child {
	border-top: none;
}

/* Heading */

.wpb-js-composer .faq-row .vc_tta.vc_general .vc_tta-panel .vc_tta-panel-heading {
	position: relative;
	background: none;
	border: none;
}

.wpb-js-composer .faq-row .vc_tta.vc_general .vc_tta-panel .vc_tta-panel-heading h4 {
	font-size: 16px;
}

.wpb-js-composer .faq-row .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
	background: none;
}

.wpb-js-composer .faq-row .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:focus, .wpb-js-composer .faq-row .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover {
	background: none;
}

.wpb-js-composer .faq-row .vc_tta.vc_general .vc_tta-panel .vc_tta-panel-heading::before {
	content: counter(faq-counter);
	display: block;
	position: absolute;
	top: 50%;
	transform: translatey(-50%);
	background: #002056;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	color: #fff;
	font-size: 18px;
	line-height: 32px;
	text-align: center;
}

.wpb-js-composer .faq-row .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
	left: unset;
	right: 0;
}

.wpb-js-composer .faq-row .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, .wpb-js-composer .faq-row .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before {
	border-color: #002056;
}

.wpb-js-composer .faq-row .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .wpb-js-composer .faq-row .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
	border-color: #002056;
}

/* Body */

.wpb-js-composer .faq-row .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body {
	padding-left: 46px;
}

/*** 9. IMPRESSUM ***/

.impressum-row h2 {
	color: #002056;
}

.impressum-row p, .impressum-row li {
	color: #606060;
}

.impressum-row p strong, .impressum-row li strong {
	color: #002056;
}

.impressum-row ul {
	list-style: none;
}

.impressum-row ul li::before {
	content: "\2022";
	font-size: 24px;
	color: #002056;
	font-weight: bold; 
	display: inline-block;
	width: 1em;
	margin-left: -1em;
}

/*** 10. AGB ***/

.agb-row h1 {
	color: #002056;
	padding-top: 30px;
	padding-bottom: 30px;
}

.agb-row p, .agb-row li {
	color: #606060;
}

.agb-row li {
	padding-left: 10px;
}

/*** 11. FOOTER ***/

/* 11.1. Top Footer */

footer .column .textwidget p {
	margin-bottom: 5px;
}

footer .column .textwidget .phone-num {
	font-size: 22px;
	line-height: 28px;
	font-weight: 700;
}

/* 11.2. Bottom Footer */

footer .footer_copy .copyright {
	width: 100%;
}

footer .footer_copy .left {
	float: left;
}

footer .footer_copy .right {
	float: right;
}

footer .footer_copy a, footer .footer_copy span {
	margin: 0 10px;
}

/*** 12. BUTTONS ***/

/* 12.1. Yellow Button */

.yellow-button a {
	background-color: #fad24c;
	position: relative;
	display: block;
}

.yellow-button a .text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 22px;
	width: max-content;
	color: #011c4e;
}

/* 12.1. Blue Button */

.blue-button a {
	background-color: #011c4e;
	position: relative;
	display: block;
}

.blue-button a .text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: max-content;
	color: #fff;
}

/*** 13. SPECIAL ELEMENTS ***/

/* 13.1. Title rows */

.title-row {
	margin-top: 90px !important;
}

.title-row h1, .title-row h2{
	color: #002056;
}

.title-row .title {
	width: 66.66%;
}

/* 13.2. Banners */

.banner::before {
	content: "";
	width: 35px;
    height: 35px;
    border-radius: 0 0 0 100%;
	position: absolute;
	top: 0;
	right: 0;
}

.banner.purple::before {
	background: #A92DB4;
}

.banner.green::before {
	background: #00A85B;
}

.banner.gold::before {
	background: #C19811;
}

/* 13.3. Hidden elements */

.hidden {
	display: none;
}

/* 13.4. Pushed elements */

.row-pushed .vc_row > .wpb_column:first-child {
	float: right;
}

@media only screen and (max-width: 767px) {
	.row-pushed .vc_row > .wpb_column:first-child {
		float: none;
	}
}

/* 13.5. Full width background row - !WARNING! MUST BE ONE COLUMN ROW */

.fullw-bg-row {
	max-width: 100% !important;
	padding-bottom: 60px;
	padding-top: 60px;
}

@media only screen and (min-width: 1240px) {
	.fullw-bg-row .vc_col-sm-12 {
		max-width: 1200px;
		margin-right: auto;
		margin-left: auto;
		float: none;
	}
}

@media only screen and (min-width: 960px) and (max-width: 1239px) {
	.fullw-bg-row .vc_col-sm-12 {
		max-width: 940px;
		margin-right: auto;
		margin-left: auto;
		float: none;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.fullw-bg-row .vc_col-sm-12 {
		max-width: 708px;
		margin-right: auto;
		margin-left: auto;
		float: none;
	}
}

@media only screen and (max-width: 767px) {
	.fullw-bg-row .vc_col-sm-12 {
		max-width: 480px;
		margin-right: auto;
		margin-left: auto;
		float: none;
	}
}

/*** 14. Mobile ***/

@media only screen and (max-width: 767px) {
	
	.three-blocks .block-two {
		position: relative;
	}
	
	.three-blocks .block-one > div {
    	padding: 90px 60px !important;
	}
	
	.section .section_wrapper, .container, .four.columns .widget-area {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	div.vc_row:not(.vc_inner) {
		padding-right: 30px;
		padding-left: 30px;
	}
	
	.three-columns-row h1 {
		font-size: 32px;
	}
	
	.three-columns-row .yellow-button a {
		width: 100%;
	}
	
	.references-row .play-overlay-hover {
		padding-top: 15px;
	}
	
	.products-row .vc_row:nth-child(2n) > .wpb_column:first-child {
		float: none;
	}
	
	.products-row .vc_row:nth-child(2n) > .products-image-column > .vc_column-inner {
    	padding-left: 10px;
    	padding-right: 0px;
	}
	
	.products-tags ul {
		display: block;
	}
	
	.products-tags ul li {
		margin-top: 10px;
	}
	
	.price-section-column .yellow-button a .text {
    	font-size: 14px;
    	width: calc(100% - 20px);
    	text-align: center;
	}
	
	.contact-form-column form .contacts {
		display: block;
	}
	
	.contact-form-column form label.one-half, .contact-form-column form .contacts p {
		width: 100%;
	}
	
	footer .widgets_wrapper .container {
		text-align: center;
	}
	
	footer .widgets_wrapper .container img.image {
		display: block;
		margin: auto;
	}
	
	footer .footer_copy .left, footer .footer_copy .right {
		float: none;
		text-align: center;
	}
	
}
/*** references page NEW ***/

a.custom_portfolio_video_link    {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.3);
    opacity: 0;
    z-index: 2;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;

}
a.custom_portfolio_video_link:hover  {
    opacity: 1;
}
a.custom_portfolio_video_link div.custom-inner-container {
    position:absolute;
    left:0;
    top: 50%;
    height: auto;
    text-align: left;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
	padding-left: 50px;
}
a.custom_portfolio_video_link div.custom-inner-container h2{
	font-size: 20px;
}
a.custom_portfolio_video_link h2 {
    color: #ffffff;
    text-decoration: none;
}
div.desc {
	display: none;
}
#Content .sections_group .mcb-wrap-inner .column_filters .portfolio_wrapper ul.portfolio_group li.portfolio-item {
	overflow: hidden;
	width: 50%;
	margin: 0;
	height: 320px;
}
#Content .sections_group .mcb-wrap-inner .column_filters .portfolio_wrapper ul.portfolio_group li.portfolio-item .portfolio-item-fw-bg {
	height: 100%;
}
#Content .sections_group .mcb-wrap-inner .column_filters .portfolio_wrapper ul.portfolio_group li.portfolio-item .image_frame.scale-with-grid {
	height: 100%;
}
#Content .sections_group .mcb-wrap-inner .column_filters .portfolio_wrapper ul.portfolio_group li.portfolio-item .image_wrapper {
	height: 100%;
}
#Content .sections_group .mcb-wrap-inner .column_filters .portfolio_wrapper ul.portfolio_group {
	/*width: 50%;*/
	display: block;
	margin: 0 auto !important;
	box-sizing: border-box;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 1113px;

 }
#Content .sections_group .mcb-wrap-inner div.image_frame.scale-with-grid {
	border: 0;
}

#Filters .filters_wrapper ul.categories li {
	width: auto !important;
	margin: 0;

}
#Filters .filters_wrapper ul.categories li a {
	padding-left: 15px;
	padding-right: 15px;
}
#Filters .filters_wrapper ul.categories {
	margin: 0px 0px 60px !important;
	padding-left: calc(50% - 175px) !important;
}
#Filters .filters_wrapper ul.categories a:hover {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 4px solid #FBD24B;
	opacity: 1;
	background-color: transparent;
	color: black;
}
#Filters .filters_wrapper ul.categories a {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: none;
	opacity: 0.5;
	background-color: transparent;
	color: black;
}
#Filters .filters_wrapper ul li a:hover, #Filters .filters_wrapper ul li.current-cat a {
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	border-bottom: 4px solid #FBD24B !important;
	opacity: 1 !important;
	background-color: transparent !important;
	color: black !important;

}
#Content .sections_group .mcb-wrap-inner ul.portfolio_group li.portfolio-item .portfolio-item-fw-bg .image_frame.scale-with-grid .image_wrapper a img.scale-with-grid.wp-post-image {
	min-width: 100% !important;
	height: 100%;
}
#Content .sections_group .section_wrapper .portfolio-margin {
	margin-bottom: 150px;
}
#references-column .references-row-column {
	margin-top: 100px;
	margin-left: 393px;
	margin-bottom: 150px;
}
#references-column .references-row-column h2 {
	color: #002056;
	margin-bottom: 30px
}
#references-column .references-row-column p {
	padding-right: 700px
}
#Content .sections_group .mcb-wrap-inner ul.portfolio_group li.portfolio-item .portfolio-item-fw-bg .image_frame.scale-with-grid .image_wrapper a{
  height: 100% !important;;  
}
body.page-id-40 .section_wrapper .the_content_wrapper > .vc_row {
  max-width: 1113px; /* was 1200 */
}


/*@media only screen and (max-width: 768px){
	  #Content .sections_group .mcb-wrap-inner .column .column_filters .portfolio_wrapper ul.portfolio_group li {
    object-fit: contain !important;
    width: 30% !important;
    margin: 0px 0px 0px 20px !important;
  }
}*/

@media only screen and (max-width: 768px){
	  #Content .sections_group .mcb-wrap-inner .column .column_filters .portfolio_wrapper ul.portfolio_group  {
    object-fit: contain !important;
  }
  #Content .sections_group .mcb-wrap-inner .column .column_filters .portfolio_wrapper ul.portfolio_group li {
     width: auto !important;
     margin: 0px 0px 20px 0px !important;
    height: 320px !important;
  }
	
	/* References mobile */
	#references-column .references-row-column {
		margin: 30px 0 60px 0;
		padding: 0 20px;
		width: auto !important;
	}
	#references-column .references-row-column p {
		padding: 0;
	}
	#Content .sections_group .mcb-wrap-inner .column_filters .portfolio_wrapper ul.portfolio_group {
		width: 100%;
	}
	#Content .sections_group .mcb-wrap-inner .column .column_filters .portfolio_wrapper ul.portfolio_group li {
		position: relative;
		margin: 10px 20px !important;
		display: block;
	}
	a.custom_portfolio_video_link {
		opacity: 1;
	}
	img.scale-with-grid, #Content img {
		object-fit: cover;
	}
}

/*** editing front page video columns and preise page price calculator column size ***/
#kalkulator .wpb_wrapper .wpb_wrapper > div {
  margin-bottom: 20px;
}
#kalkulator .wpb_wrapper .wpb_wrapper .wpb_raw_code {
  padding-top: 20px; 
}
#kalkulator .wpb_wrapper .wpb_wrapper .wpb_raw_code #settings-column-1 div:last-child {
  margin-bottom: -30px;
}
#kalkulator .wpb_wrapper .wpb_wrapper .wpb_raw_code #settings-column-2 div:last-child {
  margin-bottom: -30px;
}
#kalkulator .wpb_wrapper .wpb_wrapper .wpb_raw_code #price-column-3 div:last-child {
  margin-bottom: -30px;
}

/* front page image resize */
#videoarten-container-image.visible .vc_column-inner {
    background-image: url(/wp-content/uploads/2020/04/aaron-burden-y02jEX_B0O0-unsplash.jpg?id=68) !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
}
#first-container-image.visible .vc_column-inner {
    background-image: url(https://videoking.ch/wp-content/uploads/2023/04/swisscom.jpg) !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: contain !important;
}
#second-container-image.visible .vc_column-inner {
    background-image: url(/wp-content/uploads/2020/11/Image-12.png) !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
#third-container-image.visible .vc_column-inner {
    background-image: url(/wp-content/uploads/2020/11/6_VideoKing_ProAdicta.jpg?id=389) !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
#fourth-container-image.visible .vc_column-inner {
    background-image: url(/wp-content/uploads/2020/11/11_VideoKing_Avectris-Machine-learning-with-SAP_S4-HANA.jpg?id=393) !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
/*#fifth-container-image.visible .vc_column-inner {
    background-image: url(/wp-content/uploads/2020/11/12_VideoKing_WalterFinance.jpg?id=387) !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}*/
.last-projects-row .video .vc_column-inner {
  padding: 40px 60px 40px 60px !important;
}
.last-projects-row .vc_column-inner > .wpb_wrapper > div {
  margin-bottom: 0 !important;
}
body.page-id-8 #Content .sections_group .the_content_wrapper .vc_row.wpb_row.vc_row-fluid.home-row.last-projects-row.footer-row .wpb_wrapper .wpb_text_column.wpb_content_element {
  margin-bottom: 40px !important;
} 
body.page-id-8 #Content .sections_group .the_content_wrapper .vc_row.wpb_row.vc_row-fluid.home-row.last-projects-row.footer-row .wpb_wrapper .wpb_text_column.wpb_content_element .wpb_wrapper {
 margin-bottom: 40px !important;  
}
body.page-id-8 #Content .sections_group .the_content_wrapper .vc_row.wpb_row.vc_row-fluid.home-row.last-projects-row.footer-row .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-o-equal-height.vc_row-flex {
  margin-bottom: 140px !important;
  margin-top: 140px !important;
}
.video.video-first.wpb_column .vc_column-inner .wpb_wrapper .wpb_single_image.wpb_content_element.vc_align_left .wpb_wrapper.vc_figure a {
    margin-top: 50px; 
}
.video.video-second.wpb_column .vc_column-inner .wpb_wrapper .wpb_single_image.wpb_content_element.vc_align_left .wpb_wrapper.vc_figure a {
    margin-top: 50px;  
}

/*** contact form output ***/
.wpcf7 form.sent .wpcf7-response-output {
    background-color: #7DCC68;
    color: white;
    border: none;
    padding: 5px;
    text-align: center;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    background-color: #ffb900;
    border: none;
    color: white;
    text-align: center;
    padding: 5px;
}
/*** senden loader ***/

.contact-form-column .ajax-loader {
	background: url(/wp-content/themes/betheme-child/ajax-loader.gif) no-repeat center center !important;
	width: 32px !important;
	height: 32px !important;
	position: absolute;
}
.contact-form-column .ajax-loader.is-active {
	display: inline-block;
}
.contact-form-column .wpcf7 input[type="submit"] {
	display: inline-block !important;
}
.contact-form-column .wpcf7 form p {
	text-align: center;
}
.contact-form-column .wpcf7 form label {
	text-align: left;
}
/*** mobile fix front page ***/
@media only screen and (max-width: 768px) {
  .last-projects-row .video .vc_column-inner {
    margin-bottom: 140px !important;
  }
}

/* slider fix after update */

.clients-row .slider-column .clients_slider .blog_slider_header {
	position: absolute;
	width: 100%;
	padding: 0;
	top: 50%;
	left: 0;
}

.clients-row .slider-column .clients_slider .blog_slider_header a {
	border-radius: 100%;
}

.clients-row .slider-column .clients_slider .blog_slider_header a:first-child {
	position: absolute;
	left: 0;
}